WordPress.org

Plugin Directory

MyMail Mandrill Integration

Uses Mandrill to deliver emails for the MyMail Newsletter Plugin for WordPress.

Requires: 3.3 or higher
Compatible up to: 4.1.1
Last Updated: 2014-11-21
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.